The quest for coreutils' POSIX compatibility

Apparently, I found out today, GNU coreutils is trying to be more POSIX compatible.

And they’re taking the brute force way of doing things be completely disabling the old usage of their commands, some of which I’ve grown to use. Just my opinion but this is a horrible way to transition anything.

There’s a post on Debian’s mailing list that summarizes some of the major changes in this shift to POSIX compliance.

Topic: 

Like this article? Please support my writing! Flattr my blog (see my thoughts on Flattr), tip me via PayPal, or send me an item from my Amazon wish list.